*Spain
Real Madrid C.F.
Villarreal C.F.
F.C. Barcelona
Atlético de Madrid
Valencia C.F.
Sevilla C.F.
Racing Club de Santander

*England 
Manchester United
Chelsea
Arsenal
Liverpool
Portsmouth
Everton
Tottenham Hotspur
Manchester City
Aston Villa

*Italy 
Internazionale
AS Roma
Juventus
ACF Fiorentina
AC Milan
Sampdoria
Udinese
S.S.C. Napoli

*France
Olympique Lyonnais
Girondins de Bordeaux
Olympique de Marseille
AS Nancy-Lorraine
AS Saint-Etienne Loire
Paris-Saint-Germain
Stade Rennais FC

*Germany
FC Bayern München
SV Werder Bremen
FC Schalke 04
Hamburger SV
VfL Wolfsburg
Borussia Dortmund
Hertha BSC Berlin
VfB Stuttgart

*Portugal
Futebol Clube do Porto
Sporting Clube de Portugal
Vitória Sport Club
Sport Lisboa e Benfica
Clube Sport Marítimo
Vitória Futebol Clube
Sporting Clube de Braga

*Romania
CFR 1907 Cluj
Steaua Bucuresti
UFC Rapid Bucuresti
FC Dinamo 1948 Bucuresti
Unirea Urziceni
FC Timisoara
FC Vaslui

*Holland
PSV
FC Twente
Feyenoord
AFC Ajax
SC Heerenveen
NEC Nijmegen
NAC
FC Lisse

*Russia
Zenit St. Petersburg
Spartak Moscow
CSKA Moscow
Moscow
Saturn Ramenskoye

*Scotland
Glasgow Celtic
Glasgow Rangers
Motherwell
Queen of the South
Hibernian

*Ukraine
Shakhtar Donetsk
Dinamo Kiev
Metalist Kharkiv
Dnipro Dnipropetrovsk
Tavria Simferopol

*Belgium
R Standard de Liège
RSC Anderlecht
Club Brugge KV
KAA Gent
Germinal Beerschot Antwerpen

*Czech Republic
Slavia Prague
Sparta Prague
Banik Ostrava
Slovan Liberec
SK Teplice

*Turkey
Galatasaray SK
Fenerbahçe SK
Kayserispor
Besiktas JK
Sivasspor

*Greece
Olympiakos Piraeus
Panathinaikos AO
AEK Athens
Aris Salonika
Panionios

*Bulgaria
Levski Sofia
Litex Lovech
Lokomotiv Sofia
Cherno More Varna
Chernomorets Burgas

*Switzerland
FC Basel
BSC Young Boys
FC Zürich
AC Bellinzona
Grasshopper-Club Zurich

*Norway
SK Brann
Lillestrøm SK
Stabæk IF
Viking FK
Rosenborg BK

*Israel
Beitar Jerusalem
Maccabi Netanya
Hapoel Kiryat-Shmona
Hapoel Tel-Aviv
Bnei Sakhnin

*Yugoslavia
Partizan Belgrade
Vojvodina Novi Sad
FC Red Star Belgrade
Borac Auto Cacak

*Denmark
Aalborg Boldspilklub
Brøndbyernes Idrætsforening
Football Club Midtjylland 1999
Football Club København
Football Club Nordsjælland
Odense Boldklub

*Austria
SK Rapid Wien
Red Bull Salzburg
FK Austria Wien
SK Puntigamer Sturm Graz

*Poland
Wisla Kraków
Legia Warszawa
Lech Poznañ
Cracovia Kraków

*Hungary
MTK Hungária FC
DVSC-TEVA
Gyor ETO FC
Budapest Honvéd FC

*Slovakia
FC Artmedia Bratislava
MSK Zilina
Spartak Trnava
FC Nitra

*Croatia
NK Dinamo Zagreb
NK Slaven Belupo Koprivnica
HNK Hajduk Split
HNK Rijeka

*Cyprus
AE Anorthosis Famagusta
APOEL Nicosia
Ethnikos Achna

*Sweden
IFK Göteborg
Kalmar FF
Djurgårdens IF
IF Elfsborg

*Slovenia
NK Domzale
Interblock Ljubljana
NK Koper
ND HIT Gorica

*Bosnia-Herzegovina
FK Modrica-Maxima
HSK Zrinjski Mostar
NK Siroki Brijeg
NK Celik Zenica

*Latvia
FK Ventspils
FK Liepaja Metalurgs
JFK Olimps Riga
FK Riga

*Lithuania
FBK Kaunas
Suduva Marijampole
Vetra Vilnius
FK Ekranas Panevezys

*Finland
Tampere United
FC Haka
FC Honka
Turun Palloseura

*Moldova
Sheriff Tiraspol
Dacia Chisinau
Nistru Otaci
FC Tiraspol

*Republic of Ireland
Drogheda United
Cork City
Saint Patrick's Athletic
Bohemian F.C.

*Georgia
FC Dinamo Tbilisi
FC Zestafoni
WIT-Georgia Tbilisi
FC Olimpi Rustavi

*Liechtenstein
FC Vaduz

*FYR of Macedonia
FK Rabotnicki Kometal Skopje
FK Milano Kumanovo
Pelister Bitola
FK Vardar Skopje

*Iceland
Valur Reykjavík
FH Hafnarfjarðar
ÍA Akranes
Fylkir

*Belarus
BATE Borisov
MTZ-Ripo Minsk
FC Gomel
Shakhter Soligorsk

*Albania
KS Dinamo Tirana
KS Vllaznia Shkoder
KF Partizani Tirane
KS Besa Kavajë

*Estonia
FC Levadia Tallinn
FC Flora Tallinn
TVMK Tallinna
Trans Narva

*Armenia
Pyunik Yerevan
Ararat Yerevan
Banants Yerevan
Mika Ashtarak

*Azerbaijan
Inter Baku
FK Xazar-Lenkoran
Olimpik Baku
FK Neftçi Baku

*Kazakhstan
FC Aktobe Lento
Tobol Kostanay
FC Shakhter Karaganda
Jetysu Taldykorgan

*Northern Ireland
Linfield
Glentoran
Cliftonville
Lisburn Distillery

*Wales
Llanelli AFC
Bangor City
The New Saints
Rhyl

*Faroe Islands
Nes Sóknar Ítróttarfelag
Fótbóltsdeild EB/Streymur
Bóitfelagið 36
Havnar Bóltfelag

*Luxembourg
F91 Dudelange
CS Grevenmacher
Racing FC Union Luxembourg
CS Jeunesse d'Esch

*Malta
Valletta
Birkirkara F.C.
Marsaxlokk F.C.
Hibernians

*Andorra
Futbol Club Santa Coloma
Unio Esportiva Sant Julia

*San Marino
Murata
Juvenes